<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <title>YUI Browser History Manager - Multiple Modules (YUI Library)</title>
    <link type="text/css" rel="stylesheet" href="../../../build/reset-fonts-grids/reset-fonts-grids.css"/>
    <link type="text/css" rel="stylesheet" href="../assets/tutorial.css"/>
  </head>
  <body>
    <div id="doc3" class="yui-t4">
      <div id="hd">
        <a href="http://developer.yahoo.com/yui" id="logo"><div></div></a>
        <h1>YUI Browser History Manager: Multiple Modules</h1>
      </div>
      <div id="bd">
        <div id="toc" class="yui-b">
          <ul>
            <li class="sect"><a href="../index.html">YUI Browser History Manager: Tutorials</a></li>
            <li class="item"><a href="../navbar/index.html">Simple Navigation Bar</a></li>
            <li class="item"><a href="../tabview/index.html">TabView Control</a></li>
            <li class="item"><a href="../calendar/index.html">Calendar Control</a></li>
            <li class="item selected"><a href="index.html">Multiple Modules</a></li>
            <li class="child active"><a href="index.html">Tutorial</a></li>
            <li class="child"><a href="solution.html">Functional Example</a></li>
          </ul>
        </div>
        <div id="yui-main">
          <div class="yui-b">

            <p>
              This example demonstrates how to use the Browser History Manager
              with several different modules. Working with several modules
              is not different from working with a single module. All the modules
              have to be registered separately, and each module has its own
              initial state and callback.
            </p>

            <div id="stepnav">
              <a class="next" href="solution.html">Continue to <em>Functional Example</em> &gt;</a>
            </div>

          </div>
        </div>
      </div>
      <div id="ft">&nbsp;</div>
    </div>
  </body>
</html>
